.colorbox {
	width:25px;
	height:25px;
	float:left;
	margin:2px;
}
.anker {
	position:absolute;
	display:block;
	margin: 2px;
}
.anker:hover {
	display:block;
	margin:0px;
 	border:2px #D76814 solid; 
	width:21px;
	height:21px;
}
.anker_active {
	display:block;
	margin:0px;
 	border:2px #EE9C00 solid; 
	width:21px;
	height:21px;
}
.color {
	width: 15px;
	height:15px;
	margin:2px;
	border:1px #999999 solid;
}
.splitbox {
	width:7px;
	height:15px;
	float:left;
	margin:0px;
	overflow:hidden;
}

.middleline {
	width:1px;
	height:15px;
	float:left;
	background-color:#999999;
	margin:0px;
	overflow:hidden;
}

.singlebox {
	width:15px;
	height:15px;
	float:left;
	margin:0px;
	overflow:hidden;
}
